<?xml version="1.0" encoding="utf-8"?>
<!-- This xml shows unavailable sensor features including：
 1. ext_stepcounter             -EMUI11.0.1		2020-08-25
 2. activity_recognition        -EMUI11.0.1		2020-08-25

  If this xml is not configured,  means all features above are supported;
  If this xml is configured but do not configure one or some of the features, means these features  are supported;
  If this xml is null, all features above are supported;
  If one of the above features is configured, it means that the product does not support this feature;
  This xml should be added to "odm/etc/permissions" path;
-->
<!-- unavailable Feature for devices -->
<features>
    <unavailable-sensor feature="sensor.activity_recognition" />
</features>
